2.6.10

2016-03-13

For Rails 3.2 due to JRuby Nokogiri/Loofah does not support Rails 4.2. Ref: https://github.com/flavorjones/loofah/issues/88

100%

7 issues   (7 closed — 0 open)

Issues by
Defect

4/4

Patch

3/3